package com.cab.model;

import java.util.Date;

public class CuRelationKey {
    private String userId;

    private Long contentId;

    private Integer cuType;

    private Date createTime;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Long getContentId() {
        return contentId;
    }

    public void setContentId(Long contentId) {
        this.contentId = contentId;
    }

    public Integer getCuType() {
        return cuType;
    }

    public void setCuType(Integer cuType) {
        this.cuType = cuType;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}